\alias{gtkTreeViewSetHoverExpand}
\name{gtkTreeViewSetHoverExpand}
\title{gtkTreeViewSetHoverExpand}
\description{Enables of disables the hover expansion mode of \code{tree.view}.
Hover expansion makes rows expand or collaps if the pointer 
moves over them.}
\usage{gtkTreeViewSetHoverExpand(object, expand)}
\arguments{
\item{\code{object}}{[\code{\link{GtkTreeView}}]  a \code{\link{GtkTreeView}}}
\item{\code{expand}}{[logical]  \code{TRUE} to enable hover selection mode}
}
\details{  Since  2.6}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
